.docs header {
  max-width: 800px;
  padding: 20px 10px;
  margin: 30px auto;
  text-align: center;
}

.docs header .title{
  font-size: 72px;
  line-height: 60px;
  margin-top: 20px;
}

.docs header .description{
    text-shadow: none;
    font-size: 48px;
    margin-top: -25px;
    color: #aaa;
}

.docs header .version{
    text-shadow: none;
    font-size: 30px;
    margin-top: -45px;
    color: #dedede;
}


.docs .toc {
    margin-bottom: 40px;
    padding: 0 25px;
    background: #6C3;
}

.docs .toc li {
    list-style: none;
}

.docs .toc  > ul > li {
    display: inline-block;
    vertical-align: top;
}

.docs .toc a {
    padding: 5px 10px;
    background: #6c3;
    color: #fff;
    font-weight: bold;
}

.docs .content li {
    list-style: none;
    padding-left: 10px;
}
